import { TestBed } from '@angular/core/testing';

import { DeplomaService } from './deploma.service';

describe('DeplomaService', () => {
  let service: DeplomaService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(DeplomaService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
